recovery:
  state:
    round: 545
    hash: "2c089c5fa31c714fb2f175ab076683a6005df2e9aa86b7bb6fbc717f8e95da7a8bd8dcb4d51a24de0d1b4d9d6d183dd1"
    timestamp: "2025-10-17T21:12:00.163987Z"
  bootstrap: null
  package: null
  stream: null
